<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>未将对象引用设置到对象的实例。</message>
      <stacktrace>   在 SiteServer.BackgroundPages.BackgroundContentEdit.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentEdit.cs:行号 347</stacktrace>
      <errortime>2009-8-21 13:39:40</errortime>
    </systemerror>
    <systemerror>
      <message>未将对象引用设置到对象的实例。</message>
      <stacktrace>   在 SiteServer.BackgroundPages.BackgroundContentEdit.Submit_OnClick(Object sender, EventArgs E) 位置 S:\SiteServer\SiteServer.BackgroundPages\Background\Content\BackgroundContentEdit.cs:行号 347</stacktrace>
      <errortime>2009-8-21 13:39:53</errortime>
    </systemerror>
  </systemerrors>
</errors>